<?php

	$server = "localhost";
	$username = "pos2seoprodevelo_payrolluser";
	$pass = "@#payroll2040";
	$db = "pos2seoprodevelo_payrolldb";

	//create connection 

	$conn = mysqli_connect($server,$username,$pass,$db);

	//mathsck conncetion

	if($conn->connect_error){

		die ("Connection Failed!". $conn->connect_error);
	}

	mysqli_set_charset($conn, "utf8mb4");
	
?>
